@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

.sg-reset-btn,
.sg-reset-btn:hover,
.sg-reset-btn:focus {
  background: none;  
  padding: 0;
}

.sr-only:not(:focus):not(:active) {
  clip: rect(0 0 0 0); 
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; 
  width: 1px;
}

.contact-form .input-error-validation,
form.hws .input-error-validation {
  color: red;
  display: none;
  font-size: 18px;
  margin-bottom: 30px;
  text-align: left;
}

.contact-form .input-error ~ .input-error-validation,
form.hws .input-error ~ .input-error-validation {
  display: block;
}

.contact-form button {
  background: #3079D9;
  border: none;
  border-radius: 0;
  color: #FFF;
  cursor: pointer;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 700;
  height: 72px;
  margin-top: 14px;
  padding: 10px 25px;
  text-transform: uppercase;
  width: 100%;
}

.contact-form input[type="email"] {
  height: 48px;
  box-shadow: none;
  border: 2px solid #e1e1e1;
  font-family: 'Lato', sans-serif;
  font-size: 25px;
  padding: 5px 15px 5px 30px;
  margin-bottom: 21px;
  width: 100%;
}


.contact-form .wsidf input[type="email"],
.contact-form .hws input[type="email"]{
  height: 48px;
  box-shadow: none;
  border: 2px solid #e1e1e1;
  font-family: 'Lato', sans-serif;
  font-size: 0.875rem;
  padding: 0.5rem;
  margin-bottom: 21px;
  width: 100%;
}

form.hws .s_recaptcha {
  margin-top: 25px;
}

.StripeElement {
  border: 1px solid #CCC;
  box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%);
  height: 2.3125rem;
  padding: 0.5rem;
}

.uppercase {
  text-transform: uppercase;
}

/* We Said I Do Forever */

html {
  scroll-behavior: smooth;
}

body.wsidf h1,
body.wsidf h2,
body.wsidf h3,
body.wsidf h4,
body.wsidf h5,
body.wsidf h6 {
	font-family: 'Roboto Condensed', sans-serif !important;
	font-weight: normal;
}

.wsidf .get-in-touch-section h1,
.wsidf .testimonial-section h1,
.wsidf .meet-team-section h1,
.wsidf .potfolio-section h1 {
  font-weight: 100;
  font-size: 28px;
  text-transform: uppercase;
}

.wsidf .get-in-touch-section h1 span,
.wsidf .testimonial-section h1 span,
.wsidf .meet-team-section h1 span,
.wsidf .potfolio-section h1 span {
  font-weight: 700;
}

.wsidf .home-slider .slider-slide {
  padding: 100px 0;
}

.wsidf .home-slider .slider-slide .firstWord {
  font-weight: 700;
  margin: 0;
}

.wsidf .home-slider .slider-slide .firstWord span {
  display: inline-block;
  font-size: inherit;
  font-weight: 100;
}

@media only screen and (min-width: 40.063em) {
  .wsidf .home-slider .slider-caption h1 {
    font-size: 2.75rem;
  }
}

@media only screen and (max-width: 1279px) {
  .wsidf .home-slider .slider-caption h1 {
    font-size: 40px;
  }
}

@media only screen and (max-width: 480px) {
  .wsidf .home-slider .slider-caption h1 {
    font-size: 32px;
  }
}



.wsidf .home-slider .slider-slide p {
  color: #FFFFFF;
}

.wsidf .home-slider .slider-slide .button {
  display: inline-block;
  font-size: 22px;
  margin: 0;
}

.wsidf .home-slider .slider-slide .slider-caption__play-button:hover::after {
  display: none;
}
  
.wsidf header {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.wsidf header .top-bar .name img {
  height: auto;
  width: 150px;
}

.wsidf .portfolio {
  padding-bottom: 20px;
}

.wsidf .portfolio ul li,
.wsidf .portfolio ul li.selected {
  margin-bottom: 10px;
  padding: 0 20px;
}

@media only screen and (min-width: 1140px) {
  .wsidf .portfolio ul li,
  .wsidf .portfolio ul li.selected {
    padding: 0 10px;
  }
}

.wsidf .portfolio ul li a {
  font-weight: normal;
  font-size: 1rem;
}

.portfolio-images ul li {
  padding: 0 10px;
}

.wsidf .portfolio-images ul li h2 {
  font-size: 20px;
}

.wsidf .port-hover-cntnt a.about {
  color: #FFFFFF;
  font-size: 16px;
  text-decoration: underline;
  text-transform: none;
}

.wsidf .port-hover-cntnt a.viewproject {
  background: #FFFFFF;
  color: #000000;
  margin-bottom: 10px;
}

.wsidf .port-hover-cntnt a.viewproject:hover,
.wsidf .port-hover-cntnt a.viewproject:focus {
  background: rgba(255, 255, 255, 0.8);
}

.wsidf .videos-detail .columns {
  padding-bottom: 20px;
  padding-top: 20px;
}

.wsidf .videos-detail .columns:first-child {
  padding-bottom: 0;
}

@media only screen and (min-width: 641px) {
  .wsidf .videos-detail .columns {
    padding-bottom: 40px;
    padding-top: 40px;
  }
}

.wsidf .videos-detail p {
  color: #222222;
}

.wsidf .videos-detail p a {
  text-decoration: underline;
}

.wsidf .videos-detail .button {
  font-size: 18px;
  padding: 16px 32px;
  text-decoration: none;
}

.wsidf .top-bar-section ul li.selected a {
  color: #72b8f3;
}
  
@media only screen and (min-width: 641px) {
  .wsidf .top-bar-section ul li.selected a {
    border-bottom: 5px solid #72b8f3;
    color: #ffffff;
  }
}

 @media only screen and (max-width: 600px) {
  .wsidf .top-bar-section {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
  }
}

.wsidf figure.effect-zoe > img {
  width: 100%;
}

.wsidf figure.effect-zoe:hover figcaption {
  height: 100%;
  padding: 0;
}

.wsidf figure.effect-zoe figcaption .port-hover-cntnt {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
}

.wsidf figure.effect-zoe figcaption .port-hover-cntnt h2 {
  margin-bottom: 10px !important;
}

.wsidf .about-section {
  padding: 50px 0;
}

.wsidf .about-section img {
  width: 100%;
}

.wsidf .feature-blog {
  padding: 50px 0;
}

.wsidf .feature-blog h2 {
  margin: 1rem 0;
  text-transform: uppercase;
}

.wsidf .feature-blog .blog-image {
  margin-bottom: 1.5rem;
}

.wsidf .feature-blog .blog-item-content {
  float: left;
  width: 100%;
}

.wsidf .testimonial-section {
  padding: 43px 0;
}

.wsidf .testimonial-section h1 {
  margin-bottom: 0;
}

.wsidf .testimonial-section h2 {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 700;
}

.wsidf .testimonial-section h3 {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 100;
}

.wsidf .testimonial-section p {
  font-size: 16px;
  font-style: normal;
}

.wsidf .testimonial-section .testimonial-caption {
  padding: 0 100px;
}

.wsidf .testimonial-section .testimonial-header {
  margin-bottom: 30px;
}

.wsidf .main-blog .store {
  float: none;
}

.wsidf ul.pagination li {
  margin-left: 0;
}

.wsidf .productTable .productItem h2 {
  font-size: 32px;
}

.wsidf .product-detail-button {
  font-size: 16px;
}

.wsidf table.cart th,
.wsidf table.cart td {
  text-align: left;
}

.wsidf table.cart tr:nth-of-type(2n),
.wsidf table.cart tr:nth-of-type(even) {
  background: #f9f9f9 !important;
}

.wsidf table.cart tr th,
.wsidf table.cart tr td,
.wsidf table.cart tr.val td {
  border-bottom: 1px solid #eeeeee !important;
}

.wsidf table.cart .productitemcell {
  height: 30px;
}

.wsidf table.cart .cartInputText {
  height: 1.5rem;
  padding: 1px 10px;
}

.wsidf table.cart .quantity {
  text-align: right;
}

.wsidf table.cart .quantity .cartInputText {
  display: inline;
  width: 40px;
}

.wsidf table.cart .shippingCountryDiv select,
.wsidf table.cart .shippingDiv select {
  width: 60%;
  min-width: 200px;
}

.wsidf table.cart .discountcodeInput {
  display: inline-block;
  width: 60%;
  min-width: 200px;
}

.wsidf table.cart .actions {
  text-align: right;
}